## Name

gfmv — move (rename) Gfarm file

## Synopsis

`gfmv` [`options`] src dest-file

`gfmv` [`options`] src... dest-dir

## DESCRIPTION

In its first form, gfmv renames a Gfarm file from `src` to `dest-file`.

In its second form, gfmv moves Gfarm files, which are specified by the `src` parameter, to under the existing `dest-dir`.

## OPTIONS

`-f`

  Do not prompt before overwriting not-writable files.

`-i`

  Prompt before overwriting.

`-x`

  Do not allow moving a directory between different directory quota settings. If this option is not specified, gfmv tries to emulate such moving by recursively creating the directory hierarchy.

`-?`

  Displays a list of command options.